<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="ammo-11.43x23-fmj">
		<text>.45 ACP Patronen</text>
	</string>
	<string id="ammo-11.43x23-fmj_descr">
		<text>Das Vollmantelgeschoss Kaliber .45 erfreut sich dank seines hohen Gewichts und der relativ geringen Treibladung bereits seit über hundert Jahren großer Beliebtheit. Das Geschoss ist daher vergleichsweise langsam, aber sehr schussgenau und weist eine beachtliche Stoppwirkung auf.</text>
	</string>
	<string id="ammo-11.43x23-fmj_s">
		<text>.45 ACP</text>
	</string>
	<string id="ammo-11.43x23-hydro">
		<text>.45 ACP Hydroschock-Patronen</text>
	</string>
	<string id="ammo-11.43x23-hydro_descr">
		<text>Diese ungewöhnliche .45 ACP-Munition besteht aus einem Teilmantel-Flachkopfgeschoss mit einer expandierenden Hülle und einem Stahlkern. Sie stellt eine Kombination aus einem expandierenden Teilmantel-Flachkopfgeschoss und panzerbrechender Munition dar. Daher profitiert sie von den Vorteilen beider Geschossarten, weist allerdings auch ihre Nachteile auf.</text>
	</string>
	<string id="ammo-11.43x23-hydro_s">
		<text>.45 Hydro</text>
	</string>
	<string id="ammo-12x70-buck">
		<text>12x70 Schrotladung</text>
	</string>
	<string id="ammo-12x70-buck_descr">
		<text>Standardgeschosse Kaliber 12 gefüllt mit 6mm-Schrot. Tödlich auf kurze Distanz. Nur geeignet für den Einsatz in Waffen mit glattem Lauf.</text>
	</string>
	<string id="ammo-12x70-buck_s">
		<text>12x70 Schrot</text>
	</string>
	<string id="ammo-12x76-zhekan">
		<text>12x76 Massivgeschosse</text>
	</string>
	<string id="ammo-12x76-zhekan_descr">
		<text>Diese schweren Massivgeschosse vom Kaliber 12 werden normalerweise auf der Jagd nach ganz großer Beute eingesetzt, können aber auch in anderen Bereichen sinnvoll sein. Die schwere Munition bohrt sich nicht wie üblich durch die Panzerung, sondern durchschlägt sie einfach mit einer immensen Wucht.</text>
	</string>
	<string id="ammo-12x76-zhekan_s">
		<text>12x76 Massiv</text>
	</string>
	<string id="ammo-5.45x39-ap">
		<text>5,45x39 mm AP Patronen</text>
	</string>
	<string id="ammo-5.45x39-ap_descr">
		<text>Panzerbrechende Militärmunition Kaliber 5,45x39 7H22 für automatische Gewehre aus den Ländern des Warschauer Paktes. Sie weist ein panzerbrechendes Geschoss aus Hartlegierung auf und ist besonders gegen Körperpanzerung wirksam.</text>
	</string>
	<string id="ammo-5.45x39-ap_s">
		<text>5,45x39 AP</text>
	</string>
	<string id="ammo-5.45x39-fmj">
		<text>5,45x39 mm Patronen</text>
	</string>
	<string id="ammo-5.45x39-fmj_descr">
		<text>Verbesserte Militärmunition Kaliber 5,45x39 7H10 für automatische Gewehre aus den Ländern des Warschauer Paktes. Sie ist dank des geringeren Rückstoßes schussgenauer als Geschosse vom Kaliber 7,62 und hat eine um 100 m größere Reichweite.</text>
	</string>
	<string id="ammo-5.45x39-fmj_s">
		<text>5,45x39</text>
	</string>
	<string id="ammo-5.56x45-ap">
		<text>5,56x45 mm AP Patronen</text>
	</string>
	<string id="ammo-5.56x45-ap_descr">
		<text>Gebräuchliche panzerbrechende Militärmunition der NATO Kaliber 5,56x45. Sie ist unter der Indexnummer SS190/M855 bekannt und wird von zahlreichen westlichen Sicherheitsfirmen und Sondereinsatzkräften verwendet. Besonders wirksam gegen Körperpanzerung.</text>
	</string>
	<string id="ammo-5.56x45-ap_s">
		<text>5,56x45 AP</text>
	</string>
	<string id="ammo-5.56x45-ss190">
		<text>5,56x45 mm Patronen</text>
	</string>
	<string id="ammo-5.56x45-ss190_descr">
		<text>Standardmunition der NATO Kaliber 5,56x45, die speziell für zielgenaues automatisches Feuern entwickelt wurde. Sie weist gute ballistische Eigenschaften auf, da sie auf der Grundlage von Jagdmunition konzipiert wurde. Allgemein unter der Indexnummer SS109 bekannt.</text>
	</string>
	<string id="ammo-5.56x45-ss190_s">
		<text>5,56x45</text>
	</string>
	<string id="ammo-7.62x54-7h14">
		<text>7,62x54 mm 7H1 Patronen</text>
	</string>
	<string id="ammo-7.62x54-7h14_descr">
		<text>Scharfschützenmunition Kaliber 7,62 mit einem Stahlgeschoss. Wurde speziell für das SVD entwickelt. Im Gegensatz zum Maschinengewehr-Pendant weist die 7H1-Variante eine geringe Streuung und hervorragende panzerbrechende Eigenschaften auf.</text>
	</string>
	<string id="ammo-7.62x54-7h14_s">
		<text>7,62x54 7H1</text>
	</string>
	<string id="ammo-7.62x54-ap">
		<text>7,62x54 mm PP Patronen</text>
	</string>
	<string id="ammo-7.62x54-ap_descr">
		<text>Günstige Maschinengewehrmunition Kaliber 7,62. Da sie von der Form her ungeeignet für Scharfschützengewehre ist, wird sie nur im RP-74 Maschinengewehr eingesetzt.</text>
	</string>
	<string id="ammo-7.62x54-ap_s">
		<text>7,62x54 PP</text>
	</string>
	<string id="ammo-9x18-fmj">
		<text>9x18 mm Patronen</text>
	</string>
	<string id="ammo-9x18-fmj_descr">
		<text>Vollmantelmunition bestehend aus einem Stahlgeschoss und einem Bleikern unter einem Metallmantel. Sie weist eine gute Stoppwirkung auf, ist aber nicht sehr effektiv gegen Körperpanzerung.</text>
	</string>
	<string id="ammo-9x18-fmj_s">
		<text>9x18</text>
	</string>
	<string id="ammo-9x18-pmm">
		<text>9x18 mm +P+ Patronen</text>
	</string>
	<string id="ammo-9x18-pmm_descr">
		<text>Hierbei handelt es sich um Geschosse mit erhöhter Stoppwirkung; die europäische Bezeichnung +P+ bedeutet "Überdruckmunition" - die Mündungsgeschwindigkeit ist um 30% erhöht. Nicht besonders wirkungsvoll gegen Körperpanzerung.</text>
	</string>
	<string id="ammo-9x18-pmm_s">
		<text>9x18 +P+</text>
	</string>
	<string id="ammo-9x19-fmj">
		<text>9x19 mm FMJ Patronen</text>
	</string>
	<string id="ammo-9x19-fmj_descr">
		<text>Diese Standardmunition vom Kaliber 9x19 mit Vollmantelgeschoss weist gute Eigenschaften auf und ist zugleich einfach herzustellen. Sie ist aufgrund der Tatsache, dass expandierende Munition laut internationaler Gesetze im Kampf verboten ist, durchaus beliebt, allerdings nicht besonders wirkungsvoll gegen Körperpanzerung.</text>
	</string>
	<string id="ammo-9x19-fmj_s">
		<text>9x19 FMJ</text>
	</string>
	<string id="ammo-9x19-pbp">
		<text>9x19 mm JHP Patronen</text>
	</string>
	<string id="ammo-9x19-pbp_descr">
		<text>Diese Teilmantel-Hohlspitzmunition vom Kaliber 9x19 mit expandierender Hülle trumpft mit hoher Stoppwirkung auf und neigt nicht allzu sehr zu Querschlägern. Sie wird für gewöhnlich von Polizeikräften und zur Selbstverteidigung eingesetzt. Allerdings ist sie aufgrund ihres Penetrationspotenzials nicht besonders effektiv gegen Körperpanzerung.</text>
	</string>
	<string id="ammo-9x19-pbp_s">
		<text>9x19 JHP</text>
	</string>
	<string id="ammo-9x39-ap">
		<text>9x39 mm SP-6 Patronen</text>
	</string>
	<string id="ammo-9x39-ap_descr">
		<text>Die SP-6 ist eine Unterschallmunition für Sturmgewehre mit Teilmantel-Flachkopfgeschoss und einem harten Stahlkern, der aus der Hülle hervorsteht. Sie erfordert einen Schalldämpfer für geräuscharmes Feuern. Wird von Sondereinsatzkräften des Warschauer Paktes eingesetzt und ist gegen Körperpanzerung wirkungsvoll.</text>
	</string>
	<string id="ammo-9x39-ap_s">
		<text>9x39 SP-6</text>
	</string>
	<string id="ammo-9x39-pab9">
		<text>9x39 mm SP-5 Patronen</text>
	</string>
	<string id="ammo-9x39-pab9_descr">
		<text>Die SP-5 ist eine Unterschallmunition für Scharfschützengewehre mit bimetallischer Hülle. Sie weist einen Stahlkern auf, wohinter sich eine Kammer mit Blei befindet. Sie erfordert einen Schalldämpfer für geräuscharmes Feuern und wird von Sondereinsatzkräften des Warschauer Paktes eingesetzt.</text>
	</string>
	<string id="ammo-9x39-pab9_s">
		<text>9x39 SP-5</text>
	</string>
	<string id="ammo-gauss">
		<text>Batterien</text>
	</string>
	<string id="ammo-m209">
		<text>M203 Granate</text>
	</string>
	<string id="ammo-m209_descr">
		<text>40mm-Granate für den M203 Unterlaufgranatwerfer mit einem letalen Wirkungsradius von 5 m. Kann auch im integrierten Granatwerfer des FT-200M eingesetzt werden.</text>
	</string>
	<string id="ammo-m209_s">
		<text>M203</text>
	</string>
	<string id="ammo-og-7b">
		<text>OG-7V Sprengkopf</text>
	</string>
	<string id="ammo-og-7b_descr">
		<text>Splittersprengkopf für den Antipersoneneinsatz im RPG-7u Granatwerfer. Der Hauptzweck dieses Sprengkopfes besteht darin, mit dem RPG-7u Gegner zu töten, die sich außerhalb der Reichweite von Handgranaten in Deckung befinden.</text>
	</string>
	<string id="ammo-og-7b_s">
		<text>OG-7V</text>
	</string>
	<string id="ammo-vog-25">
		<text>VOG-25 Granate</text>
	</string>
	<string id="ammo-vog-25_descr">
		<text>Gewöhnliche Splittergranate für den GP-25 Koster Unterlaufgranatwerfer mit einem letalen Wirkungsradius von 5 m. Die VOG-25 Granate wird auch im Tunder S14 sowie Bulldog 6 Granatwerfer eingesetzt.</text>
	</string>
	<string id="ammo-vog-25_s">
		<text>VOG-25</text>
	</string>
	<string id="st_addon_scope">
		<text>PSO-1m Zielfernrohr</text>
	</string>
	<string id="st_addon_scope_descr">
		<text>Ein weit verbreitetes optisches Zielfernrohr mit fester 5-facher Vergrößerung aus sowjetischer Produktion. Wie üblich in den Ländern des Warschauer Paktes wird es mit einer Prismenschiene auf Waffen montiert.</text>
	</string>
	<string id="st_addon_scope_detector">
		<text>PSS-2x Zielfernrohr</text>
	</string>
	<string id="st_addon_scope_detector_descr">
		<text>Ein optisches Zielfernrohr mit fester 5-facher Vergrößerung und integriertem Wärmesucher, mit dem für den menschlichen Körper typische Wärmequellen identifiziert werden können. Es wurde für Sondereinsatzkräfte konzipiert und wird mit einer Prismenschiene auf Waffen montiert.</text>
	</string>
	<string id="st_addon_scope_night_vision">
		<text>NSPU-3 Zielfernrohr</text>
	</string>
	<string id="st_addon_scope_night_vision_descr">
		<text>Ein Nachtsichtzielfernrohr mit fester 5-facher Vergrößerung und Bildverstärker für den Einsatz im Dunkeln. Es wird mit einer Prismenschiene auf Waffen montiert.</text>
	</string>
	<string id="st_addon_scope_susat">
		<text>SUSAT 4-fach Zielfernrohr</text>
	</string>
	<string id="st_addon_scope_susat_custom_descr">
		<text>Ein anpassbares Langreichweitenzielfernrohr mit 1,6- bis 4-facher Vergrößerung, das eine automatische Justierung für eine größere Effektivität bietet. Es wird mit einer Picatinny-Schiene nach NATO-Standard auf Waffen montiert.</text>
	</string>
	<string id="st_addon_scope_susat_descr">
		<text>Ein Zielfernrohr mit fester 4-facher Vergrößerung, das hauptsächlich in westlichen Ländern hergestellt wird. Es wird mit einer Picatinny-Schiene nach NATO-Standard auf Waffen montiert und häufig auf kleineren Waffen für zielgenaues Feuern aus mittlerer bis großer Distanz eingesetzt.</text>
	</string>
	<string id="st_addon_scope_susat_dusk">
		<text>SUSAT Twilight 1,6-fach Zielfernrohr</text>
	</string>
	<string id="st_addon_scope_susat_dusk_descr">
		<text>Optisches SUSAT-Zielfernrohr mit 1,6-facher Vergrößerung und höherer Kontrastdarstellung für den Einsatz bei schlechten Lichtverhältnissen. Es wird mit einer Picatinny-Schiene nach NATO-Standard auf Waffen montiert.</text>
	</string>
	<string id="st_addon_scope_susat_night_vision">
		<text>SUSAT Night 4-fach Zielfernrohr</text>
	</string>
	<string id="st_addon_scope_susat_night_vision_descr">
		<text>Ein Zielfernrohr mit fester 4-facher Vergrößerung und Nachtsichtgerät für den Einsatz bei Dunkelheit sowie großen Distanzen. Es wird mit einer Picatinny-Schiene nach NATO-Standard auf Waffen montiert.</text>
	</string>
	<string id="st_addon_scope_susat_x1.6">
		<text>SUSAT 1,6-fach Zielfernrohr</text>
	</string>
	<string id="st_addon_scope_susat_x1.6_descr">
		<text>Optisches SUSAT-Zielfernrohr mit 1,6-facher Vergrößerung für den Einsatz bei kurzen bis mittleren Distanzen. Es wird mit einer Picatinny-Schiene nach NATO-Standard auf Waffen montiert.</text>
	</string>
	<string id="st_addon_scope_x2.7">
		<text>PSU-1 Zielfernrohr</text>
	</string>
	<string id="st_addon_scope_x2.7_descr">
		<text>Ein optisches Zielfernrohr mit 2,7-facher Vergrößerung für den urbanen Einsatz bei mittleren Distanzen. Es wird mit einer Prismenschiene auf Waffen montiert.</text>
	</string>
	<string id="st_addon_silencer">
		<text>Schalldämpfer</text>
	</string>
	<string id="st_addon_silencer_descr">
		<text>Ein wirkungsvoller Schalldämpfer, der je nach Bedarf angepasst werden kann. Der Körper um den Lauf beinhaltet ein feines Messingsieb, während die Frontpartie aus einer Reihe von Metallwänden mit Öffnungen für den Projektildurchlass besteht. Das Schalldämpferset enthält zudem Adapter und Abdichtungen für die meisten Waffen. In der Regel wird der Schalldämpfer für das Dezimieren gegnerischer Reihen eingesetzt, ohne Aufmerksamkeit zu erregen.</text>
	</string>
	<string id="st_grenade_f1">
		<text>F1 Granate</text>
	</string>
	<string id="st_grenade_f1_descr">
		<text>Eine defensive Handgranate mit Splitterwirkung, die mittlere Körperpanzerung durchdringen kann. Die Granate weist einen letalen Wirkungsradius von 7 m auf. Stalker gelangen in den Besitz von F1 Granaten, indem sie mit Soldaten handeln, die vorgeben, sie im Kampf gegen Mutanten eingesetzt zu haben.</text>
	</string>
	<string id="st_grenade_launcher">
		<text>GP-25 Koster</text>
	</string>
	<string id="st_grenade_launcher_descr">
		<text>Ein einzelschüssiger Unterlaufgranatwerfer mit gezogenem Lauf für Sturmgewehre, der in Ländern des Warschauer Paktes hergestellt wird. Der Feuermechanismus ist selbstspannend und weist einen manuellen Sicherungshebel auf. Zudem wird das Auslösen automatisch verhindert, wenn der Granatwerfer nicht korrekt am Gewehr angebracht ist. Benötigt VOG-25 Granaten.</text>
	</string>
	<string id="st_grenade_launcher_m203">
		<text>M203</text>
	</string>
	<string id="st_grenade_launcher_m203_descr">
		<text>Ein modifizierter M203 Granatwerfer, der um 3 Zoll verkürzt wurde. Er wird mit einer Picatinny-Schiene auf Waffen montiert. Aufgrund einer geänderten Montierung wird dieser Granatwerfer weltweit häufig eingesetzt.</text>
	</string>
	<string id="st_grenade_rgd5">
		<text>RGD-5 Granate</text>
	</string>
	<string id="st_grenade_rgd5_descr">
		<text>Eine offensive Handgranate mit einem kleinen letalen Wirkungsradius von 5 m. Stalker setzen sie aufgrund ihres geringen Anschaffungspreises häufig zum "Ausräuchern" von Mutanten ein.</text>
	</string>
	<string id="st_grenade_smoke">
		<text>Rauchgranate</text>
	</string>
	<string id="st_grenade_smoke_descr">
		<text>Eine Rauchhandgranate, die zum Vernebeln eingesetzt wird. Nach dem Wurf der Granate dauert es 10 Sekunden, bis sich der Rauch im Wirkungsbereich entfaltet hat.</text>
	</string>
	<string id="st_knife">
		<text>Messer</text>
	</string>
	<string id="st_wpn_abakan">
		<text>AN-94 Abakan</text>
	</string>
	<string id="st_wpn_ak74">
		<text>AK-74</text>
	</string>
	<string id="st_wpn_ak74u">
		<text>AK-74U</text>
	</string>
	<string id="st_wpn_beretta">
		<text>Beretta 92FS</text>
	</string>
	<string id="st_wpn_bm16">
		<text>Abgesägte Schrotflinte</text>
	</string>
	<string id="st_wpn_bm16_descr">
		<text>Eine abgesägte Jagdschrotflinte mit parallelem Doppellauf. Sie ist leichter und kompakter als eine gewöhnliche Schrotflinte. Aufgrund der Tatsache, dass sie sich einfach verbergen lässt und zudem im Nahkampf extrem wirkungsvoll ist, gehört sie zu den beliebtesten Waffen unter Banditen.</text>
	</string>
	<string id="st_wpn_colt1911">
		<text>Colt 1911</text>
	</string>
	<string id="st_wpn_desert_eagle_nimble">
		<text>Desert Eagle</text>
	</string>
	<string id="st_wpn_desert_eagle_nimble_descr">
		<text>Eine handgefertigte Pistole, die auf der Grundlage des Black Kite entworfen wurde. Die Komponenten sind fein darauf abgestimmt, dass für eine Handfeuerwaffe dieser Art eine nahezu unglaubliche Schussgenauigkeit gewährleistet wird.</text>
	</string>
	<string id="st_wpn_eagle">
		<text>Custom Desert Eagle</text>
	</string>
	<string id="st_wpn_fn2000">
		<text>FN 2000</text>
	</string>
	<string id="st_wpn_fort">
		<text>Fort 12</text>
	</string>
	<string id="st_wpn_g36">
		<text>Heckler&Koch G36</text>
	</string>
	<string id="st_wpn_gauss">
		<text>Gaußgewehr</text>
	</string>
	<string id="st_wpn_groza">
		<text>OC-14</text>
	</string>
	<string id="st_wpn_groza_descr">
		<text>Dieses Sturmgewehr ist wie die AKM-Serie mit einem Granatwerfer ausgestattet und wurde für den Einsatz in schnellen Eingreiftrupps konzipiert. Die Hauptunterschiede bestehen in der 9x39-Munition, der Bullpup-Form und der zahlreichen Konfigurationsmöglichkeiten. Das Gewehr wird dafür geschätzt, dass es im Häuserkampf gepanzerte Gegner hinter improvisierter Deckung aus der Distanz ausschalten kann. Zudem hat es eine hervorragende Stoppwirkung.</text>
	</string>
	<string id="st_wpn_groza_nimble">
		<text>Custom OC-14</text>
	</string>
	<string id="st_wpn_groza_nimble_descr">
		<text>Diese russische Modifikation des Tunder S14 ist ein experimentelles Sturmgewehr-Granatwerfer-System. Sie wurde speziell für den Einsatz in der Zone entwickelt und weist insbesondere ein vergrößertes Magazin auf.</text>
	</string>
	<string id="st_wpn_hpsa">
		<text>Browning HPSA</text>
	</string>
	<string id="st_wpn_hpsa_descr">
		<text>Ein modifiziertes Modell einer Pistole aus der ersten Hälfte des 20. Jahrhunderts, das so zuverlässig, durchschlagskräftig und schussgenau ist wie das Original. Pistolen dieser Serie gelten als die besten Handfeuerwaffen des 20. Jahrhunderts und sind in der Zone äußerst gefragt.</text>
	</string>
	<string id="st_wpn_l85">
		<text>Enfield L85A2</text>
	</string>
	<string id="st_wpn_lr300">
		<text>ZM LR300</text>
	</string>
	<string id="st_wpn_mp5">
		<text>Heckler&Koch MP5A2</text>
	</string>
	<string id="st_wpn_mp5_descr">
		<text>Diese Maschinenpistole hat sich weltweit zu einer enorm beliebten Waffe entwickelt, weil sie zuverlässig, einfach zu bedienen und schussgenau ist. In den vergangenen Jahrzehnten wurde die Viper 5 von Sondereinsatzkräften und Polizeitruppen auf der ganzen Welt eingesetzt. Da die globalen Schwarzmärkte mit der Viper 5 geradezu überflutet wurden, ist es keine große Überraschung, dass sie irgendwann auch in der Zone aufgetaucht ist.</text>
	</string>
	<string id="st_wpn_mp5_nimble">
		<text>Custom MP5A2</text>
	</string>
	<string id="st_wpn_mp5_nimble_descr">
		<text>Prototyp einer Maschinenpistole, der auf dem hervorragenden Viper 5-Modell basiert. Die Frasier wurde für den Kampfeinsatz bei kurzen und kürzesten Distanzen konzipiert. Sie profitiert von einem größeren Kaliber, einer erhöhten Feuerrate und einer verbesserten Schussgenauigkeit.</text>
	</string>
	<string id="st_wpn_pb">
		<text>PB</text>
	</string>
	<string id="st_wpn_pkm_zulus">
		<text>Zulus PKM</text>
	</string>
	<string id="st_wpn_pkm_zulus_descr">
		<text>Diese Waffe hat zuvor Zulu gehört. Ihre Spezialfunktionen beinhalten u.a. eine erhöhte Munitionierung und einen besonders verlässlichen Abzugsmechanismus. Die Modifikationen haben zwar das Gesamtgewicht der Waffe erhöht, aber das war für den letzten Besitzer kein Problem.</text>
	</string>
	<string id="st_wpn_pm">
		<text>Makarov Pistole</text>
	</string>
	<string id="st_wpn_pm_actor">
		<text>Degtyarevs Makarov</text>
	</string>
	<string id="st_wpn_pm_actor_descr">
		<text>Eine alte PMm, die Degtarew als Zeichen der Anerkennung überreicht wurde, und zwar "Für das erfolgreiche Ausführen höchstgefährlicher Staatsbefehle sowie für Tapferkeit und Mut bei der Ausübung seiner Pflichten".</text>
	</string>
	<string id="st_wpn_protecta">
		<text>Protecta</text>
	</string>
	<string id="st_wpn_rg6">
		<text>RG-6</text>
	</string>
	<string id="st_wpn_rg6_descr">
		<text>Dieser Revolver-Granatwerfer verfügt über sechs gezogene Frontladerläufe, die alle einem Unterlaufgranatwerfer entsprechen. Die Trommel wird ebenfalls von vorne geladen. Die Waffe wird häufig für das schnelle Unterdrücken von gegnerischen Feuerstellungen und - im freien Feld - gegen verschanzte Feinde oder besonders starke Mutanten eingesetzt.</text>
	</string>
	<string id="st_wpn_rp">
		<text>PKM</text>
	</string>
	<string id="st_wpn_rp_descr">
		<text>Dieses Maschinengewehr mit Munitionsgurt ist eine tragbare Modifikation mit einer komplizierten Zweistufen-Munitionszuführung. Trotz seines Gewichts und seiner niedrigen Genauigkeit hat dieses leichte MG seine Anhänger in der Zone. Es wird hauptsächlich eingesetzt, um während Fraktionskämpfe zahlenmäßig überlegene feindliche Truppen abzuwehren und Mutantenverstecke zu säubern.</text>
	</string>
	<string id="st_wpn_rpg7">
		<text>RPG-7</text>
	</string>
	<string id="st_wpn_sig220">
		<text>SIG P220</text>
	</string>
	<string id="st_wpn_sig220_nimble">
		<text>Custom SIG P220</text>
	</string>
	<string id="st_wpn_sig220_nimble_descr">
		<text>Ein einzigartiges Modell der SIP-t M200 Handfeuerwaffe. Teil einer kleinen, limitierten Edition, die für eine unbekannte Sondereinheit hergestellt wurde. Dieses Modell profitiert von einem größeren Magazin, einem extrem widerstandsfähigen Stahllauf und einem höchst widerstandsfähigen Polymergehäuse.</text>
	</string>
	<string id="st_wpn_sig550">
		<text>SIG SG-550</text>
	</string>
	<string id="st_wpn_sig550_descr">
		<text>Ein relativ neues Sturmgewehr, das trotz des nicht besonders aufregenden Designs schnell auf der ganzen Welt Anhänger gefunden hat. Waffen dieser Serie gehören zu den besten ihrer Klasse und sind berühmt für ihre Zuverlässigkeit, Schussgenauigkeit sowie einfache Bedienung. Obwohl dieses Sturmgewehr in der Zone recht schwierig beschafft werden kann, wird es häufig von erfahrenen Stalkern zu entsprechenden Preisen bestellt.</text>
	</string>
	<string id="st_wpn_sig550_strelok">
		<text>Streloks SIG-550</text>
	</string>
	<string id="st_wpn_sig550_strelok_descr">
		<text>Ein SGI-5k Sturmgewehr aus der Schweiz. Auch wenn es nicht mehr wirklich neu ist, kann man leicht erkennen, dass sich der vorherige Besitzer sehr gut um die Waffe gekümmert hat: Sie wurde auseinandergenommen und wieder zusammengesetzt, nachdem jede Komponente auf optimale Leistung hin feinjustiert wurde. Dadurch ist die Stoppwirkung erhöht. Der Buchstabe "S" und 16 kleine Kerben sind in den Kolben der Waffe eingeritzt.</text>
	</string>
	<string id="st_wpn_spas12">
		<text>Franchi SPAS 12 </text>
	</string>
	<string id="st_wpn_spas12_m2">
		<text>Franchi SPAS 12 Automatik</text>
	</string>
	<string id="st_wpn_spas12_m2_descr">
		<text>Die selbstspannende SPSA-AUT Schrotflinte wird nur in Werkstätten der Wächter hergestellt. Diese Waffe ist für den Einsatz gegen große Mutantengruppen gedacht. Ihre verbesserte Patronenzuführung gewährleistet eine hohe Feuerrate, zudem wurde die Magazingröße auf 10 erhöht. Benötigt Munition des Kalibers 12x70.</text>
	</string>
	<string id="st_wpn_spas12_nimble">
		<text>Custom SPAS 12</text>
	</string>
	<string id="st_wpn_spas12_nimble_descr">
		<text>Eine Armeeschrotflinte, die auf SPA-14-Basis speziell für Sturmtruppen entwickelt wurde. Wie auch ihr Vorgängermodell beherrscht sie Automatikfeuer, trumpft jedoch aufgrund ihres ausgeglichenen stoßfreien Systems mit einer besseren Rückstoßdämpfung auf.</text>
	</string>
	<string id="st_wpn_svd">
		<text>Dragunov Sniper Rifle</text>
	</string>
	<string id="st_wpn_svd_descr">
		<text>Ein Armeescharfschützengewehr, das seit über 50 Jahren auf dem Markt ist und sich mit einer außergewöhnlichen Zuverlässigkeit und einfachen Bedienung einen hervorragenden Ruf erarbeitet hat. Das SVDm-2 wird normalerweise von der Armee eingesetzt, um die effektive Reichweite ihrer Einheiten zu erhöhen. Aber auch Stalker schätzen diese Waffe wegen ihrer panzerbrechenden Eigenschaft, mit der man Mutantenhaut und Armeepanzerungen durchdringen kann.</text>
	</string>
	<string id="st_wpn_svd_nimble">
		<text>Custom Dragunov</text>
	</string>
	<string id="st_wpn_svd_nimble_descr">
		<text>Eine handgefertigte Version des SVDm-2 Scharfschützengewehrs. Äußerlich mag es keine Unterschiede geben, aber diese Version bietet dennoch eine ideale Mischung aus Schussgenauigkeit und Stoppwirkung.</text>
	</string>
	<string id="st_wpn_svu">
		<text>Dragunov SVU-A</text>
	</string>
	<string id="st_wpn_svu_nimble">
		<text>SVU2-A</text>
	</string>
	<string id="st_wpn_svu_nimble_descr">
		<text>Dieses verkürzte Scharfschützengewehr mit erhöhter Feuerrate ist der nächste Schritt in der Evolution des SVUmk-2 Scharfschützengewehrs. Es gehörte früher Max, der legendären Wache von den Freiheitlern.</text>
	</string>
	<string id="st_wpn_toz34">
		<text>TOZ-34</text>
	</string>
	<string id="st_wpn_toz34_descr">
		<text>Diese weitverbreitete Jagdschrotflinte mit zwei übereinander liegenden Läufen kann dank ihrer Schussgenauigkeit und Stoppwirkung einen besseren Schutz gegen Mutanten darstellen als eine Pistole. Sie wird meist von Anfängern in den Außenbezirken der Zone eingesetzt.</text>
	</string>
	<string id="st_wpn_umirotvoritel">
		<text>Nicht identifizierte Waffe</text>
	</string>
	<string id="st_wpn_umirotvoritel_descr">
		<text>Eine unbekannte Waffe, deren Feuermechanismus nicht greift. Sie scheint defekt zu sein - wenn man den Abzug drückt, passiert nichts.</text>
	</string>
	<string id="st_wpn_usp">
		<text>H&K USP Compact</text>
	</string>
	<string id="st_wpn_usp_descr">
		<text>Tadellose Zuverlässigkeit, enorme Haltbarkeit und hervorragende Schussgenauigkeit sind die Hauptvorzüge dieser Waffe. Ihre wenigen Nachteile liegen in ihrer nicht zu unterschätzenden Größe, ihrem relativ hohen Schwerpunkt und dem massiven Verschluss, wodurch sie nur schwierig verborgen werden kann. Aber dies wird von den Vorteilen der Waffe mehr als wettgemacht, weswegen sie unter den Veteranen der Zone besonders beliebt ist.</text>
	</string>
	<string id="st_wpn_usp_nimble">
		<text>Custom H&K USP Compact</text>
	</string>
	<string id="st_wpn_usp_nimble_descr">
		<text>Eine kompakte, großkalibrige Pistole mit kurzer Verschlussbewegung und leichtem Verschlusssystem. Gehörte früher einem Söldner namens Wolfshund. Scheint eine modifizierte Version der UDP Compact Pistole zu sein.</text>
	</string>
	<string id="st_wpn_val">
		<text>Avalanche Special Rifle</text>
	</string>
	<string id="st_wpn_vintorez">
		<text>VSS Vintorez</text>
	</string>
	<string id="st_wpn_vintorez_descr">
		<text>Ein spezielles Armeescharfschützengewehr, das eigens für geräuschloses Schießen ohne Mündungsfeuer im Rahmen von Sondereinsätzen entwickelt wurde, bei denen es für den Schützen ernste Konsequenzen haben könnte, wenn er entdeckt würde. Das Vintar BC bietet sehr gute panzerbrechende Eigenschaften, eine große Stoppwirkung und ein integriertes optisches Scharfschützenzielfernrohr. Viele Stalker schätzen diese Waffe trotz ihres kleinen Magazins sehr.</text>
	</string>
	<string id="st_wpn_vintorez_nimble">
		<text>Custom VSS Vintorez</text>
	</string>
	<string id="st_wpn_vintorez_nimble_descr">
		<text>Eine Waffe, die auf der Basis des schallgedämpften Scharfschützengewehrs für die Armee entwickelt wurde. Das Gewehr hat eine größere Stoppwirkung als sein Vorgängermodell Vintar BC, dafür allerdings eine geringere Feuerrate. Der Schütze kann mit dieser Waffe einen Gegner nach dem anderen ausschalten, ohne seine Position preiszugeben.</text>
	</string>
	<string id="st_wpn_walther">
		<text>Walther P99</text>
	</string>
	<string id="st_wpn_wincheaster1300">
		<text>Winchester 1300</text>
	</string>
	<string id="st_wpn_wincheaster1300_descr">
		<text>Eine westliche Schrotflinte mit glattem Lauf, die dank ihrer bemerkenswerten Zuverlässigkeit und niedrigen Nachladezeit weltweit äußerst beliebt ist. Vor allem wegen ihrer Funktionalität wird sie von den Jägern in der Zone geschätzt. Alle Komponenten der Waffe sind mit einem Antikorrosionsmittel beschichtet.</text>
	</string>
	<string id="st_wpn_wincheaster1300_trapper">
		<text>Custom Winchester 1300</text>
	</string>
	<string id="st_wpn_wincheaster1300_trapper_descr">
		<text>Eine maßgeschneiderte Pump-Action-Schrotflinte, die früher Trapper gehörte. Der Jäger hatte nur eine Anforderung an diese Waffe: Sie sollte Raubtiere mit einem Schuss töten können. Diese Philosophie beruhte auf der Überzeugung, dass ein Monster, gleich wie viele Menschen es getötet hat, auch nur ein Lebewesen ist und daher nicht leiden sollte.</text>
	</string>
	<string id="ammo-gauss_cardan">
		<text>Selbst gemachte Batterien</text>
	</string>
	<string id="st_addon_scope_susat_custom">
		<text>SUSAT Mera Zielfernrohr</text>
	</string>
	<string id="st_wpn_abakan_descr">
		<text>Ein modernes Sturmgewehr, das als Nachfolger des altgedienten AKM-74/2 entwickelt wurde. Der Hauptunterschied besteht im neuen Zweifach-Salvenmodus mit hoher Geschwindigkeit, mit dem man zwei Projektile auf eine Distanz von bis zu 100 Metern in dasselbe Ziel feuern kann. Damit steigen die Chancen, das Ziel zu treffen, erheblich. Zudem sind das Tötungspotenzial, die Stoppwirkung und die panzerbrechende Wirkung erhöht.</text>
	</string>
	<string id="st_wpn_ak74_descr">
		<text>Mit dieser 1974 entwickelten Waffe hielt die kleinkalibrige Munition mit Niedrigimpuls Einzug in den Warschauer Pakt. Das AKM-74/2, der Nachfolger des beliebtesten Sturmgewehrs der Welt, hat eine größere Mündungsbremse und damit einen noch geringeren Rückstoß. Dies führt zu größerer Schussgenauigkeit und weniger Streuung, vor allem bei schnellen Einzelschüssen oder Salven. Wie sein Vorgänger ist auch dieses Gewehr einfach und zuverlässig.</text>
	</string>
	<string id="st_wpn_ak74u_descr">
		<text>Obwohl diese Waffe im Hinblick auf Größe, Gewicht und taktische Ausrichtung einer MP ähnelt, gilt sie dennoch als Sturmgewehr, weil sie denselben internen Mechanismus hat wie das AKM-74/2. Sie ist vor allem für ihre Beweglichkeit im Häuserkampf und die starke panzerbrechende Wirkung bekannt. Ihre Nachteile liegen in der geringen Wirkungsreichweite (trotz relativ großer Schussreichweite), der Neigung zum Überhitzen und den häufigen Querschlägern.</text>
	</string>
	<string id="st_wpn_colt1911_descr">
		<text>Die verbesserte Version eines Klassikers unter den automatischen Pistolen, der alle großen bewaffneten Konflikte des 20. Jahrhunderts mit Bravour gemeistert hat und auch im neuen Jahrtausend noch lange nicht zum alten Eisen gehört. Sie wird von vielen Herstellern weltweit in Standard- und modifizierten Konfigurationen produziert. Der einzige Nachteil - die durchschnittliche Magazingröße - wird durch die starke Munition mehr als wettgemacht.</text>
	</string>
	<string id="st_wpn_eagle_descr">
		<text>Die ultimative Handfeuerwaffe - groß, schwer und tödlich. Sie wurde für die Jagd auf mittlere und große Beute sowie für den Einsatz bei Schießwettbewerben konzipiert, bei denen auf Stahlziele in mehr als 50 Meter Entfernung geschossen wird. Ihr eingeschränkter Nutzen in der Zone geht auf ihren Preis, ihre Größe und ihr Gewicht zurück, die alle das Doppelte anderer Pistolen betragen.</text>
	</string>
	<string id="st_wpn_fn2000_descr">
		<text>Diese futuristisch anmutende Waffe im Bullpup-Design ist eigentlich ein seriengefertigtes modulares System, das aus einem Gewehr und einer Granatenvorrichtung mit einer computergestützten Feuersteuerung und einem 40mm-Granatwerfer besteht. Trotz ihrer Größe ist die Waffe äußerst ergonomisch, lässt sich einfach bedienen und profitiert von ihren guten technischen Eigenschaften.</text>
	</string>
	<string id="st_wpn_fort_descr">
		<text>Eine ukrainische Pistole, die hauptsächlich von Exekutivkräften eingesetzt wird. Sie bietet eine bessere Schussgenauigkeit und Ergonomie sowie ein größeres Magazin als die PMm. Diese Waffen gelangen in großen Mengen in die Zone, weil sie wegen Defekten aufgrund einiger falscher Berechnungen in der frühen Entwurfphase weiterverkauft werden. Dennoch steht sie bei Stalkern wegen ihrer guten Kampfeigenschaften hoch im Kurs.</text>
	</string>
	<string id="st_wpn_g36_descr">
		<text>Ein neues Mitglied der Gewehrfamilie aus westlicher Produktion, das sich erheblich von seinen Vorgängern unterscheidet. Es hat eine Automatikbasis mit einem halbverriegelten Verschlusssystem und ähnelt mehr einem amerikanischen, gasbetriebenen automatischen Sturmgewehr mit einem kurzhubigen Gaskolben. Diese Änderungen machen das Gewehr zu einem hervorragenden Beispiel einer modernen Waffe - leicht, zuverlässig und ergonomisch.</text>
	</string>
	<string id="st_wpn_l85_descr">
		<text>Wegen der vielen Nachteile wurden die meisten Waffen dieses Typs modernisiert, während die übrigen auf dem Schwarzmarkt landeten. Die Hauptvorteile dieses Gewehrs sind das integrierte Zielfernrohr mit 4-facher Vergrößerung, die große Genauigkeit bei Einzelschuss und die zuverlässige Modifikationstechnologie. Im Salvenmodus ist die Schussgenauigkeit jedoch deutlich geringer und die Bauteile und Mechanismus des Gewehrs werden relativ unzuverlässig.</text>
	</string>
	<string id="st_wpn_lr300_descr">
		<text>Eine neue Entwicklung in dieser berühmten Waffenfamilie. Die Änderungen wurden im oberen Teil der Stahlkonstruktion vorgenommen, die aus dem Lauf, dem Gasrohr und dem Verschlusssystem besteht. So wurde das Gewicht der Waffe verringert, ihre Ergonomie verbessert und das Gassystem aufgewertet. Die Waffe ist äußerst schussgenau, auch wenn sie zum Verschmutzen neigt und damit nicht die beste Wahl für die schwierigen Umstände in der Zone darstellt.</text>
	</string>
	<string id="st_wpn_pb_descr">
		<text>Diese Pistole wurde in der zweiten Hälfte des 20. Jahrhunderts auf Basis des PMm für Sondereinsatzkräfte und Spähtrupps entwickelt. Der vordere Teil des Pistolenlaufs weist einen integrierten Schalldämpfer auf. Zudem verfügt sie über ein kurzes Verschlusssystem, in dem kein Platz mehr für eine rückführende Feder ist; die ist daher im Griff der Pistole verbaut. Sie ist zwar veraltet, kann aber in den richtigen Händen immer noch sehr effektiv sein.</text>
	</string>
	<string id="st_wpn_pm_descr">
		<text>Dieses Sowjeterbe ist die am weitesten verbreitete Pistole in der Zone und gehört zu den besten kompakten Handfeuerwaffen zur Selbstverteidigung überhaupt. Sie ist klein, äußerst zuverlässig, leicht zu bedienen und einfach in Schuss zu halten. Demgegenüber stehen die Nachteile wie etwa die kurze Reichweite, niedrige Schussgenauigkeit und geringe Stoppwirkung. Auch vom Gewicht und der Magazingröße her ist sie modernen Pistolen unterlegen.</text>
	</string>
	<string id="st_wpn_protecta_descr">
		<text>Eine revolverartige Sturmschrotflinte mit glattem Lauf, deren Hauptaugenmerk auf extremer Feuerkraft für militärische Einheiten liegt. Die Waffe profitiert von ihrem großen Magazin und einer hohen Feuerrate, aber ihre Größe, ihr großes Gewicht und die lange Nachladedauer stehen den Vorteilen gegenüber. Sie ist nicht sehr verbreitet in der Zone und wird hauptsächlich eingesetzt, um geschlossene Räume von Mutanten zu säubern.</text>
	</string>
	<string id="st_wpn_rpg7_descr">
		<text>Dieser Granatwerfer aus den 60er Jahren gelangte aus Armeelagern in die Zone. Die Waffe hat ein rückstoßfreies Einzelschusssystem mit glattem Lauf und einem hinten offenen Rohr. Sie verfügt über ein optisches PGO-27 Zielfernrohr mit 2,7-facher Vergrößerung. Obwohl sie wegen ihrer Größe und ihres Gewichts nicht gerade wie geschaffen für Stalker ist, hat sie dank ihrer zerstörerischen Wirkung und der einfachen Handhabung ihre Anhänger in der Zone.</text>
	</string>
	<string id="st_wpn_sig220_descr">
		<text>Dieses einzig verbliebene seriengefertigte Modell einer weltweit beliebten Pistole hat sich seinen guten Ruf durch exzellente Ergonomie und Schussgenauigkeit verdient. Und trotz des kleinen Magazins profitiert die Waffe von der starken Munition und dem zuverlässigen Aufbau. Viele glauben, dass die SIP-t M200 die beste seriengefertigte Handfeuerwaffe vom Kaliber .45ACP ist - bei den erfahrenen Stalkern und Söldnern ist sie auf jeden Fall beliebt.</text>
	</string>
	<string id="st_wpn_spas12_descr">
		<text>Diese automatische Schrotflinte mit glattem Lauf wurde in der zweiten Hälfte des 20. Jahrhundert entwickelt und verfügt über selbstspannende und Pump-Action-Feuermodi. Sie dient Polizei- und Sturmtrupps als Allzweckwaffe und genießt vor allem wegen ihrer Zuverlässigkeit sowie der flexiblen Einsatzmöglichkeiten einen guten Ruf. Trotz ihres großen Gewichts, komplexen Aufbaus und hohen Preises ist sie dank der Effektivität gegen Mutanten beliebt.</text>
	</string>
	<string id="st_wpn_svu_descr">
		<text>Eine modernisierte Version des SVDm-2 Scharfschützengewehrs im kompakten Bullpup-Design für schnelle Eingreiftruppen. Das Gewehr erlaubt schnelleres Präzisionsfeuer und ist deutlich leichter, während seine Genauigkeit bei Einzelschüssen auf kurze und mittlere Distanzen der seines Vorgängers ähnelt. Wegen dieser Eigenschaften ist die Waffe bei zahllosen Stalkern sehr beliebt.</text>
	</string>
	<string id="st_wpn_val_descr">
		<text>Eine modifizierte Version des schallgedämpften Vintar BC Scharfschützengewehrs, die als Sturmgewehr für Sondereinsatzkräfte konzipiert ist. Der Hauptzweck dieses Gewehrs besteht darin, auf Gegner mit moderner Schutzausrüstung zu schießen, ohne die Position des Schützen zu verraten. Dank des integrierten Schalldämpfers und der schweren Unterschallmunition vom Kaliber 9x39 sind die Lautstärke und das Mündungsfeuer der Waffe erheblich reduziert.</text>
	</string>
	<string id="st_wpn_gauss_descr">
		<text>Dieses extrem schussgenaue High-Tech-Gewehr, das unter der Bezeichnung Forschungsobjekt 62 bekannt ist, wurde in Geheimlabors in der Zone entwickelt. Seine Funktionsweise besteht darin, dass die Projektile mit Elektromagneten auf sehr hohe Geschwindigkeiten beschleunigt werden, was in einer schier unglaublichen Stoppwirkung bei so gut wie keinem Rückstoß resultiert. Die Waffe wird durch eingekapselte Artefaktteile in den Batterien betrieben.</text>
	</string>
	<string id="st_wpn_beretta_descr">
		<text>Die Martha genießt weltweit den Ruf einer relativ zuverlässigen, jedoch recht sperrigen Pistole. Sie wird von Armee- und Polizeikräften sowie von verschiedenen Militär- und Sicherheitsorganisationen eingesetzt. Die Pistole ist dank ihrer starken Munition und des großen Magazins in der Unterwelt mindestens genauso beliebt. Marthas, die in der Zone vorkommen, sind normalerweise veraltet und stammen vermutlich aus aussortierten Beständen.</text>
	</string>
	<string id="st_wpn_walther_descr">
		<text>Eine hervorragende Pistole westlicher Produktion, die für ihre Zuverlässigkeit, ihr großes Magazin und ihre hohe Schussgenauigkeit bekannt ist. Darüber hinaus gehört sie zu den ergonomischsten Handfeuerwaffen ihrer Klasse. Sie ist eine der gebräuchlichsten Pistolen in der Zone und wird von Profis und Anfängern gleichermaßen geschätzt, die sie sich leisten können.</text>
	</string>
	<string id="ammo-gauss_descr">
		<text>Batterien, die eingekapselte Teile des Artefakts "Blitz" als Energiequelle nutzen. Hergestellt mit High-Tech-Ausrüstung.</text>
	</string>
	<string id="ammo-gauss_cardan_descr">
		<text>Diese Batterien mit niedriger Kapazität nutzen eingekapselte Teile des Artefakts "Blitz" als Energiequelle. Ihre geringe Kapazität ist auf die provisorischen Herstellungsbedingungen und das Fehlen von professioneller Ausrüstung zurückzuführen.</text>
	</string>
	 <string id="ars-g36k"> 
 <text>Heckler&Koch G36k</text> 
 </string>
 <string id="enc_arsenal_g36k"> 
 <text>Die G36k ist ein deutsches 5.56mm Sturmgewehr, designed in den frühen 90er Jahren von Heckler & Koch. Kann mit Acog Scope und einem 5.56 Sturmgewehr Schallfdämpfer ausgestattet werden.</text> 
 </string>  
 <string id="ars-hk416"> 
 <text>Heckler&Koch 416</text> 
 </string>  
 <string id="ars_HK416_descr"> 
 <text>Das HK416 ist ein Sturmgewehr das von Heckler&Koch entwickelt und hergestellt wurde. Es ist eine verbesserte Version des M4 Carbine mit vielen Veränderungen, allen voran das gasbetriebene System der G36. Es kann mit Acog Scope, einem 5.56 Sturmgewehr Schalldämpfer und dem M203 Granatwerfer ausgestattet werden.</text> 
 </string>  
 <string id="ars-g43"> 
 <text>Gewehr 43</text> 
 </string> 
 <string id="enc_arsenal_g43"> 
 <text>Das Gewehr 43 ist ein 7.62x54mm halbautomatisches Gewehr, entwickelt von Nazi Deutschland im zweiten Weltkrieg.</text> 
 </string>  
 <string id="arctic_warfare"> 
 <text>Arctic Warfare Magnum</text> 
 </string> 
 <string id="arctic_warfare_descr"> 
 <text>Das AWM Gewehr ist eine Variante der British Accuracy International Arctic Warfare (AW). Verglichen mit der AW hat die AWM einen längeren Bolzen um die größere Magnum Patrone aufzunehmen. Das AWM ist mit einem abnehmbaren 5 Schuss Magazin ausgestattet.</text> 
 </string>  
<string id="ars-m16a1"> 
 <text>Colt M16a1</text> 
 </string>   
 <string id="enc_arsenal_m16a1"> 
 <text>Das M16 trat seinen Dienst in der United States Army als M16A1 an und wurde 1963 für die Jungle Kriegsführung in Südvietnam eingesetzt. Es feuert 5.56 NATO Munition und kann mit einem Scharfschützen Visir und dem M203 Granatwerfer ausgestattet werden.</text> 
 </string>  
 <string id="st_wpn_ak74m1"> 
 <text>AK 74 mit Punktvisier</text> 
 </string> 
 <string id="st_wpn_ak74m1_descr"> 
 <text>Standard AK 74M, ausgestattet mit Punktvisier. Der standard 5.54 Sturmgewehr Schalldämpfer kann montiert werden.</text> 
 </string>  
 <string id="FAN_FALL"> 
 <text>FN FAL</text> 
 </string> 
 <string id="FAN_FALL_descr"> 
 <text>Die Fusil Automatique Léger (Leichtes automatisches Gewehr) or FAL ist ein 5.56x45mm NATO selbstladendes, wahlweise halb- oder vollautomatisches Gewehr, produziert von der Belgian armaments manufacturer Fabrique Nationale de Herstal (FN) während des kalten Krieges. Kann mit einem M203 Granatwerfer ausgestattet werden.</text> 
 </string>  
 <string id="st_wpn_ak47"> 
 <text>AK 47</text> 
 </string> 
 <string id="st_wpn_ak47_descr"> 
 <text>Die klassische AK 47. Das weltweit meistverbreitete Sturmgewehr aller Zeiten. Berühmt für seine Robustheit.</text> 
 </string>  
 <string id="st_wpn_ak74um"> 
 <text>AK 74u mit Punktvisier</text> 
 </string> 
 <string id="st_wpn_ak74um_descr"> 
 <text>Obwohl diese Waffe im Hinblick auf Größe, Gewicht und taktische Ausrichtung einer MP ähnelt, gilt sie dennoch als Sturmgewehr, weil sie denselben internen Mechanismus hat wie das AKM-74/2. Sie ist vor allem für ihre Beweglichkeit im Häuserkampf und die starke panzerbrechende Wirkung bekannt. Ihre Nachteile liegen in der geringen Wirkungsreichweite (trotz relativ großer Schussreichweite), der Neigung zum Überhitzen und den häufigen Querschlägern. Zusätzlich zum standard Punktvisier kann ein 5.54 Sturmgewehr Schalldämpfer montiert werden.</text> 
 </string>  
 <string id="st_wpn_colt1912"> 
 <text>Custom Colt 1911</text> 
 </string> 
 <string id="st_wpn_colt1912_descr"> 
 <text>Die Custom Version eines Klassikers unter den automatischen Pistolen, der alle großen bewaffneten Konflikte des 20. Jahrhunderts mit Bravour gemeistert hat und auch im neuen Jahrtausend noch lange nicht zum alten Eisen gehört. Sie wird von vielen Herstellern weltweit in Standard- und modifizierten Konfigurationen produziert. Der einzige Nachteil - die durchschnittliche Magazingröße - wird durch die starke Munition mehr als wettgemacht.</text> 
 </string>  
 <string id="st_wpn_fnc"> 
 <text>FN FNC</text> 
 </string> 
 <string id="st_wpn_fnc_descr"> 
 <text>Das Fabrique Nationale Carabine ist ein 5.56mm Sturmgewehr entwickelt von der Belgian arms manufacturer Fabrique Nationale, eingeführt in den späten 70ern. Ausrüstbare Addons umfassen den 5.56 Sturmgewehr Schalldämpfer, das Acog Scope sowie den M203 Granatwerfer</text> 
 </string>  
 <string id="ars-hk417"> 
 <text>Heckler&Koch 417 Sniper</text> 
 </string> 
 <string id="enc_arsenal_hk417"> 
 <text>Das HK417 ist ein Scharfschützengewehr designed and hergestellt in Deutschland von Heckler & Koch. Es ist für 7.62x51mm NATO Munition ausgelegt. Es kann mit einem 7.62 Gewehr Schalldämpfer und dem M203 Granatwerfer ausgestattet werden.</text> 
 </string>  
 <string id="st_wpn_m3"> 
 <text>Benelli M3</text> 
 </string> 
 <string id="st_wpn_m3_descr"> 
 <text>Die Benelli M3 ist eine pump-action shotgun designed und hergestellt vom italienischen Waffen Hersteller Benelli. Eine perfekte Waffe für nahe Distanz.</text> 
 </string>  
 <string id="st_wpn_mp7a3"> 
 <text>Heckler&Koch MP7A3</text> 
 </string>  
 <string id="st_wpn_mp7a3_descr"> 
 <text>Die MP7 ist eine deutsche Maschinenpistole hergestellt von Heckler & Koch, gefertigt für 9x19mm Munition. Kann mit einem 9mm NATO Schalldämpfer ausgerüstet werden.</text> 
 </string>  
  <string id="st_wpn_p90"> 
 <text>FN P90</text> 
 </string>  
 <string id="st_wpn_p90_descr"> 
 <text>Die FN P90 ist eine leichte Defensivwaffe mit verheerenden Auswirkungen auf kugelsichere Westen. Es kann bis zu 55 Lagen Kevlar durchschlagen. Kann mit einem speziellen P90 Schalldämpfer ausgestattet werden.</text> 
 </string>  
  <string id="ars-sil_762_ar"> 
 <text>Scharfschützengewehr Schalldämpfer</text> 
 </string>  
 <string id="enc_arsenal_sil_762_ar"> 
 <text>Ein Schalldämpfer entwickelt für grosskalibrige Scharfschützengewehre wie das H&K 417 und Knights Armament SR 25</text> 
 </string> 
  <string id="wpn-9mm_nato-silencer"> 
 <text>9mm Schalldämpfer</text> 
 </string>  
 <string id="enc_9mm_nato-silencer"> 
 <text>Schalldämpfer für Maschinenpistolen wie die H&K MP7A3</text> 
 </string>  
  <string id="wpn_p90-sil"> 
 <text>P90 Schalldämpfer</text> 
 </string>  
 <string id="enc_p90-silencer"> 
 <text>Ein Schalldämpfer speziell für die FN P90.</text> 
 </string>   
 <string id="wpn_acog_scope"> 
 <text>Acog Scope</text> 
 </string>  
 <string id="enc_acog-scope"> 
 <text>Taktisches Visier für NATO Waffen. Passt auf die Sig551, Sig552, FN FNC, HK 416 und das HK G36k</text> 
 </string> 
<string id="Acog_Scope_Green"> 
 <text>Acog Scope</text> 
 </string>  
 <string id="enc_acog_green"> 
 <text>Taktisches Visier für NATO Waffen. Das grüne Visier verbessert die Sicht bei Nacht. Passt auf die Sig551, Sig552, FN FNC, HK 416 und das HK G36k</text> 
 </string>
<string id="Acog_Scope_Red"> 
 <text>Acog Scope</text> 
 </string>  
 <string id="enc_acog_red"> 
 <text>Taktisches Visier für NATO Waffen. Das rote Visier verbessert die Sicht bei Nacht und verstärkt den Kontrast am Tag. Passt auf die Sig551, Sig552, FN FNC, HK 416 und das HK G36k</text> 
 </string> 
<string id="Acog_Scope_Night"> 
 <text>Acog Scope</text> 
 </string>  
 <string id="enc_acog_night"> 
 <text>Taktisches Visier für NATO Waffen. Ausgestattet mit Nachtsichtgerät. Passt auf die Sig551, Sig552, FN FNC, HK 416 und das HK G36k</text> 
 </string>  
<string id="Acog_Scope_Pure"> 
 <text>Acog Scope</text> 
 </string>  
 <string id="enc_acog_pure"> 
 <text>Taktisches Visier für NATO Waffen. Schlichtes Rotpunktvisier ohne Vergrößerung. Passt auf die Sig551, Sig552, FN FNC, HK 416 und das HK G36k</text> 
 </string>  
<string id="Acog_Scope_White"> 
 <text>Acog Scope</text> 
 </string>  
 <string id="enc_acog_white"> 
 <text>Taktisches Visier für NATO Waffen. Weisses Visier, standard Vergrößerung. Passt auf die Sig551, Sig552, FN FNC, HK 416 und das HK G36k</text> 
 </string> 
<string id="Acog_Scope_Gnomus"> 
 <text>Acog Scope</text> 
 </string>  
 <string id="enc_acog_gnomus"> 
 <text>Taktisches Visier für NATO Waffen. Gnomus Scope, hat weniger Vergrößerung als das normale Acog. Passt auf die Sig551, Sig552, FN FNC, HK 416 und das HK G36k</text> 
 </string> 
 <string id="ars-sg551"> 
 <text> SIG SG-551 </text> 
 </string> 
 <string id="enc_arsenal_sg551_sk1"> 
 <text> High reliability, great accuracy and a compact design make it one of the best weapons in its class. Can be equipped with Acog Scope, underbarrel m203 grenade launcher and an assault rifle silencer.</text> 
 </string>
  <string id="ars-sg552"> 
 <text> SIG SG-552 </text> 
 </string> 
 <string id="enc_arsenal_sg552_sk1"> 
 <text> High reliability, great accuracy and a compact design make it one of the best weapons in its class. A bit larger than the SG 551, but also packs more firepower. Can be equipped with Acog Scope, underbarrel m203 grenade launcher and an assault rifle silencer.</text> 
 </string> 
 <string id="ars-g36c"> 
 <text>Heckler&Koch G36c</text> 
 </string>
 <string id="enc_arsenal_g36c"> 
 <text>The G36c is a compact German 5.56mm assault rifle, designed by Heckler & Koch. Can be equipped with an Acog Scope and a 5.56 Assault Rifle Silencer.</text> 
 </string> 
 <string id="ars-g36e"> 
 <text>Heckler&Koch G36e</text> 
 </string>
 <string id="enc_arsenal_g36e"> 
 <text>The G36e is a versatile and deadly 5.56mm assault rifle, designed by Heckler & Koch. Can be equipped with a special G36 scope and a 5.56 Assault Rifle Silencer.</text> 
 </string>  
 <string id="ammo_300_n"> 
 <text> .300 Winchester Magnum </text> 
 </string> 
 <string id="ammo_300__descr"> 
 <text> High powered sniper round with over the top stoping power. </text> 
 </string>
 <string id="ammo-46x30"> 
 <text> 46x40 mm Ammunition </text> 
 </string> 
 <string id="ammo-46x30_descr"> 
 <text> A round specially designed for the MP7. It can penetrate numerous layers of kevlar. </text> 
 </string> 
 <string id="ammo_5.7x28_n"> 
 <text> 5.7x28 mm Ammunition </text> 
 </string> 
 <string id="ammo_5.7x28_descr"> 
 <text> A round specially designed to fit the P90 mag. It fires at great velocity and can penetrate numerous layers of kevlar. </text> 
 </string>
  <string id="ars-sg556"> 
 <text>Sig 556</text> 
 </string>
 <string id="enc_arsenal_sg556"> 
 <text>blablabla text text text</text> 
 </string>  
  <string id="st_wpn_m14"> 
 <text>M14 Rifle</text> 
 </string>
 <string id="st_wpn_m14_descr"> 
 <text>The M14 rifle, formally the United States Rifle, Caliber 7.62 mm, M14, is an American selective fire automatic rifle firing 7.62x51mm NATO ammunition. It was the standard issue US rifle until 1970.</text> 
 </string>  
  <string id="st_wpn_m14sniper_descr"> 
 <text>M14 Sniper Rifle</text> 
 </string>
 <string id="st_wpn_m14sniper_descr"> 
 <text>The M14 rifle, formally the United States Rifle, Caliber 7.62 mm, M14, is an American selective fire automatic rifle firing 7.62x51mm NATO ammunition. It was the standard issue US rifle until 1970.</text> 
 </string>  
  <string id="ars-g3"> 
 <text>H&K G3</text> 
 </string>
 <string id="enc_arsenal_g3"> 
 <text>German assault rifle build by Heckler&Koch. Uses 5.56x45 ammunition.</text> 
 </string>  
  <string id="st_wpn_fnc2"> 
 <text>FN FNC Assault</text> 
 </string>
 <string id="st_wpn_fnc2_descr"> 
 <text>The Fabrique Nationale Carabine is a 5.56mm assault rifle developed by the Belgian arms manufacturer Fabrique Nationale and introduced in the late 1970s. It is equipped with a red dot sight by default.</text> 
 </string>  
  <string id="st_wpn_cobra"> 
 <text>Desert Eagle Hunter</text> 
 </string>
 <string id="st_wpn_cobra_descr"> 
 <text>Regular Desert Eagle, but equipped with a Scope.</text> 
 </string>  
  <string id="monolith_grenade"> 
 <text>Monolith Grenade</text> 
 </string>
 <string id="st_monolith_grenade_descr"> 
 <text>A strong grenade developed by the Monolith. It's large blast radius has a devastating effect on human tissue. Not very effective against mutants though.</text> 
 </string>  
  <string id="st_wpn_glock"> 
 <text>Glock 18</text> 
 </string>
 <string id="st_wpn_glock_descr"> 
 <text>Powerfull and durable handgun with an extreme rate of fire. Firemode can be upgraded to full auto.</text> 
 </string>  
  <string id="st_wpn_m21"> 
 <text>M21 Sniper Rifle</text> 
 </string>
 <string id="st_wpn_m21_descr"> 
 <text>Based on the M14, the M21 is a powerfull rifle for designated marksmanship. Uses 7.62x51 ammo.</text> 
 </string>  
  <string id="wpn_m82_name"> 
 <text>Barret M82</text> 
 </string>
 <string id="wpn_m82_descr"> 
 <text>High powered long range anti material weapon. Fires large 12.7x99mm NATO rounds with devastating effect. While originally not intended for anti personal use, it still proves usefull in the zone, despite it's weight.</text> 
 </string>  
  <string id="st_wpn_r700"> 
 <text>Remington 700 Sniper</text> 
 </string>
 <string id="st_wpn_r700_decr"> 
 <text>The Model 700 series of firearms are bolt-action hunting rifles manufactured by Remington Arms since 1962. Fires .300 Magnum rounds.</text> 
 </string>  
  <string id="st_wpn_tavor"> 
 <text>Tavor TAR-21</text> 
 </string>
 <string id="st_wpn_tavor_descr"> 
 <text>The T.A.R. 21 design is based on advanced ergonomics and composite materials in order to produce a more comfortable and reliable rifle. The T.A.R. 21 is waterproof and lightweight.</text> 
 </string>   
 
 </string_table> 
